<h4>Build status: FAILURE</h4>
Build worker for this Build: <b>fedora21.osl.yoctoproject.org</b>
<br>
Complete logs for all build steps: <a href="http://autobuilder.yoctoproject.org/main/builders/nightly-non-gpl3/builds/276">http://autobuilder.yoctoproject.org/main/builders/nightly-non-gpl3/builds/276</a>
<br>
Build Reason: Triggerable(trigger_main-build_nowait)
<br>
Build Properties:<br>
<ul>
<li>Contents of bblayers.conf (Note. LCONF_VERSION will not show up correctly)<br><code>
LCONF_VERSION = <LCONF> <br>
BBPATH = "${TOPDIR}" <br>
BBFILES ?="" <br>
BBLAYERS += " \ <br>
/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta \ <br>
/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta-yocto \ <br>
/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta-yocto-bsp \ <br>
/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta-qt3 \ <br>
" <br>
<br></code></li>
<li>DEST : /srv/www/vhosts/autobuilder.yoctoproject.org/pub/nightly/20150428-1</li>
<li>Contents of auto.conf (local.conf for autobuilders)<br><code>
INHERIT += "report-error"<br>
DISTRO = "poky"<br>
PACKAGE_CLASSES = "package_rpm package_deb package_ipk"<br>
BB_NUMBER_THREADS = "16"<br>
PARALLEL_MAKE = "-j 16"<br>
SDKMACHINE ?= "i686"<br>
BB_TASK_NICE_LEVEL = "5"<br>
IMAGE_FSTYPES_append = " tar.gz"<br>
BB_TASK_NICE_LEVEL_task-testimage = "0"<br>
DL_DIR = "/srv/www/vhosts/autobuilder.yoctoproject.org/current_sources"<br>
SSTATE_DIR ?= "/srv/www/vhosts/autobuilder.yoctoproject.org/pub/sstate/" <br>
INCOMPATIBLE_LICENSE = "GPLv3" <br>
MACHINE = "qemux86"<br>
PREMIRRORS = ""<br>
BB_GENERATE_MIRROR_TARBALLS = "1"<br>
ADTREPO = "http://adtrepo.yoctoproject.org//1.8+snapshot"<br>
<br></code></li>
<li>MACHINE : qemux86</li>
<li>branch : master-next</li>
<li>branch_bitbake : master</li>
<li>branch_eclipse-poky-juno : juno-master</li>
<li>branch_eclipse-poky-kepler : kepler-master</li>
<li>branch_eclipse-poky-luna : luna-master</li>
<li>branch_meta-fsl-arm : master</li>
<li>branch_meta-fsl-ppc : master</li>
<li>branch_meta-intel : master</li>
<li>branch_meta-minnow : master</li>
<li>branch_meta-qt3 : master</li>
<li>branch_oecore : master</li>
<li>branch_poky : master-next</li>
<li>builddir : /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3</li>
<li>buildername : nightly-non-gpl3</li>
<li>buildnumber : 276</li>
<li>commit-description : fido-13.0.0</li>
<li>commit_bitbake : 56cddeb9e1e4d249f84ccd6ef65db245636e38ea</li>
<li>commit_eclipse-poky-juno : f5e33fc79a3f77b0013c005019b72430d8998e8b</li>
<li>commit_eclipse-poky-kepler : 92f81a5b75ef184a88ba3aded5941dafced0e4cc</li>
<li>commit_eclipse-poky-luna : 0ab86ce01713632f54e1d4657133f4eb17db9135</li>
<li>commit_meta-fsl-arm : 6002fa0777327a4ca6ee5c0ec36fa1ce8d74087e</li>
<li>commit_meta-fsl-ppc : bf49a8acbbedbac89b0a39381447a5cb4b3a3450</li>
<li>commit_meta-intel : 4739f47e9358ec8cb82a72f3e185003c5ce40b2c</li>
<li>commit_meta-minnow : 13a5f2ab84c7284647a3e067a33109c11dae0568</li>
<li>commit_meta-qt3 : 3016129d90b7ac8517a5227d819f10ad417b5b45</li>
<li>commit_oecore : 4dd4b96b6d60246338bb30ede9f3ab1b2e757be9</li>
<li>commit_poky : fdf29aa04594fac373678fc691c0f44a92cdc34e</li>
<li>commit_resolvedhead_bitbake : 56cddeb9e1e4d249f84ccd6ef65db245636e38ea</li>
<li>commit_resolvedhead_eclipse-poky-juno : f5e33fc79a3f77b0013c005019b72430d8998e8b</li>
<li>commit_resolvedhead_eclipse-poky-kepler : 92f81a5b75ef184a88ba3aded5941dafced0e4cc</li>
<li>commit_resolvedhead_eclipse-poky-luna : 0ab86ce01713632f54e1d4657133f4eb17db9135</li>
<li>commit_resolvedhead_meta-fsl-arm : 6002fa0777327a4ca6ee5c0ec36fa1ce8d74087e</li>
<li>commit_resolvedhead_meta-fsl-ppc : bf49a8acbbedbac89b0a39381447a5cb4b3a3450</li>
<li>commit_resolvedhead_meta-intel : 4739f47e9358ec8cb82a72f3e185003c5ce40b2c</li>
<li>commit_resolvedhead_meta-minnow : 13a5f2ab84c7284647a3e067a33109c11dae0568</li>
<li>commit_resolvedhead_meta-qt3 : 3016129d90b7ac8517a5227d819f10ad417b5b45</li>
<li>commit_resolvedhead_oecore : 4dd4b96b6d60246338bb30ede9f3ab1b2e757be9</li>
<li>commit_resolvedhead_poky : fdf29aa04594fac373678fc691c0f44a92cdc34e</li>
<li>distroversion : 1.8+snapshot</li>
<li>got_revision : fdf29aa04594fac373678fc691c0f44a92cdc34e</li>
<li>got_revision_meta-qt3 : 3016129d90b7ac8517a5227d819f10ad417b5b45</li>
<li>got_revision_poky : fdf29aa04594fac373678fc691c0f44a92cdc34e</li>
<li>layerversion_core : 5</li>
<li>layerversion_yoctobsp : 3</li>
<li>repo_bitbake : git://git.openembedded.org/bitbake</li>
<li>repo_eclipse-poky-juno : git://git.yoctoproject.org/eclipse-poky</li>
<li>repo_eclipse-poky-kepler : git://git.yoctoproject.org/eclipse-poky</li>
<li>repo_eclipse-poky-luna : git://git.yoctoproject.org/eclipse-poky</li>
<li>repo_meta-fsl-arm : git://git.yoctoproject.org/meta-fsl-arm</li>
<li>repo_meta-fsl-ppc : git://git.yoctoproject.org/meta-fsl-ppc</li>
<li>repo_meta-intel : git://git.yoctoproject.org/meta-intel</li>
<li>repo_meta-minnow : git://git.yoctoproject.org/meta-minnow</li>
<li>repo_meta-qt3 : git://git.yoctoproject.org/meta-qt3</li>
<li>repo_oecore : git://git.openembedded.org/openembedded-core</li>
<li>repo_poky : git://git.yoctoproject.org/poky</li>
<li>repository : git://git.yoctoproject.org/poky</li>
<li>repourl_meta-qt3 : git://git.yoctoproject.org/meta-qt3</li>
<li>repourl_poky : git://git.yoctoproject.org/poky</li>
<li>revision : fdf29aa04594fac373678fc691c0f44a92cdc34e</li>
<li>scheduler : trigger_main-build_nowait</li>
<li>slavename : fedora21.osl.yoctoproject.org</li>
<li>workdir : /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3</li>
</ul>
<i>Detailed log of last build step:</i> <a href="http://autobuilder.yoctoproject.org/main/builders/nightly-non-gpl3/builds/276/steps/BuildImages/logs/stdio">http://autobuilder.yoctoproject.org/main/builders/nightly-non-gpl3/builds/276/steps/BuildImages/logs/stdio</a>
<br>
<h4>Last 60 lines of "BuildImages.stdio" Error log:</h4>
<p>
ERROR: Nothing RPROVIDES 'libice-dev' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libice_1.0.9.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'libice-dev'<br>ERROR: Nothing RPROVIDES 'libxml2-dev' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-core/libxml/libxml2_2.9.2.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'libxml2-dev'<br>ERROR: Nothing RPROVIDES 'glibc-gconv-ebcdic-us' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-core/libxml/libxml2_2.9.2.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'glibc-gconv-ebcdic-us'<br>ERROR: Nothing RPROVIDES 'glibc-gconv-ibm1141' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-core/libxml/libxml2_2.9.2.bb RDEPENDS on or otherwise requires it)<br>ERROR: N
 o eligible RPROVIDERs exist for 'glibc-gconv-ibm1141'<br>ERROR: Nothing RPROVIDES 'libxml2' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-core/libxml/libxml2_2.9.2.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'libxml2'<br>ERROR: Nothing PROVIDES 'pcre' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-extended/slang/slang_2.2.4.bb DEPENDS on or otherwise requires it)<br>ERROR: No eligible PROVIDERs exist for 'pcre'<br>ERROR: Nothing PROVIDES 'nativesdk-libxdmcp' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxext_1.3.3.bb DEPENDS on or otherwise requires it)<br>ERROR: No eligible PROVIDERs exist for 'nativesdk-libxdmcp'<br>ERROR: Nothing PROVIDES 'gmp' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-support/nettle/nettle_2.7.1.bb DEPENDS on or othe
 rwise requires it)<br>ERROR: No eligible PROVIDERs exist for 'gmp'<br>ERROR: Nothing RPROVIDES 'nativesdk-randrproto-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-proto/randrproto_1.4.0.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-randrproto-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-libxdmcp-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxdmcp_1.1.1.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-libxdmcp-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-libxdmcp' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxdmcp_1.1.1.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-libxdmcp'<br>ERROR: Nothing RPROVIDES
  'nativesdk-renderproto-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-proto/renderproto_0.11.1.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-renderproto-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-xproto-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-proto/xproto_7.0.26.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-xproto-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-libxau-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxau_1.0.8.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-libxau-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-libxau' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/n
 ightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxau_1.0.8.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-libxau'<br>ERROR: Nothing RPROVIDES 'nativesdk-xextproto-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-proto/xextproto_7.3.0.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-xextproto-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-libxcb-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxcb_1.11.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-libxcb-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-libxcb' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxcb_1.11.bb RDEPENDS on or otherwise requires it)<br>E
 RROR: No eligible RPROVIDERs exist for 'nativesdk-libxcb'<br>ERROR: Nothing RPROVIDES 'nativesdk-xtrans-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/xtrans_1.3.5.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-xtrans-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-kbproto-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-proto/kbproto_1.0.6.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-kbproto-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-inputproto-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-proto/inputproto_2.3.1.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-inputproto-dev'<br>ERROR: Nothing RPROVIDES 'xcb-pr
 oto-dev' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-proto/xcb-proto_1.11.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'xcb-proto-dev'<br>ERROR: Nothing RPROVIDES 'libxau' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxau_1.0.8.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'libxau'<br>ERROR: Nothing RPROVIDES 'libxau-dev' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxau_1.0.8.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'libxau-dev'<br>ERROR: Nothing RPROVIDES 'libpthread-stubs-dev' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libpthread-stubs_0.3.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist f
 or 'libpthread-stubs-dev'<br>ERROR: Nothing RPROVIDES 'libxdmcp-dev' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxdmcp_1.1.1.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'libxdmcp-dev'<br>ERROR: Nothing RPROVIDES 'libxdmcp' (but /home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libxdmcp_1.1.1.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'libxdmcp'<br>ERROR: Nothing RPROVIDES 'nativesdk-libpthread-stubs-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightly-non-gpl3/build/meta/recipes-graphics/xorg-lib/libpthread-stubs_0.3.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-libpthread-stubs-dev'<br>ERROR: Nothing RPROVIDES 'nativesdk-xcb-proto-dev' (but virtual:nativesdk:/home/pokybuild/yocto-autobuilder/yocto-worker/nightl
 y-non-gpl3/build/meta/recipes-graphics/xorg-proto/xcb-proto_1.11.bb RDEPENDS on or otherwise requires it)<br>ERROR: No eligible RPROVIDERs exist for 'nativesdk-xcb-proto-dev'<br>ERROR: All buildable tasks have been run but the build is incomplete (--continue mode). Errors for the tasks that failed will have been printed above.<br>Summary: There were 518 ERROR messages shown, returning a non-zero exit code.
</p>
<br><br>
<b>-The Yocto BuildBot</b>